%define module File-Tail

Summary:	File::Tail module for Perl
Name:		perl-%module
Version:	0.99.3
Release:	%mkrel 7
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/M/MG/MGRABNAR/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%module/

Requires:	perl
BuildRequires:	perl-devel perl-Time-HiRes
BuildArch:	noarch

%description
This Perl modules allows to read from continously updated files.

%prep
%setup -q -n File-Tail-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/File
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.99.3-7.mga3
+ Revision: 367388
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 0.99.3-6.mga1
+ Revision: 30396
- mageia rebuild
- imported package perl-File-Tail

